fr:
  SilverStripe\AssetAdmin\BatchAction\DeleteAssets:
    TITLE: 'Supprimer les dossiers'
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    ADDTOCAMPAIGN: 'Ajouter à une campagne'
    ARCHIVE_BUTTON: Archiver
    Alignment: Alignement
    AlignmentCenter: Centré
    AlignmentLeft: 'A gauche du texte'
    AlignmentLeftAlone: 'A gauche'
    AlignmentRight: 'A droite du texte'
    AlignmentRightAlone: 'A droite'
    AltText: 'Texte alternatif (alt)'
    AppCategoryArchive: Archiver
    AppCategoryVideo: Vidéo
    AttributesDescription: "Ces modifications n'affecteront que cet emplacement spécifique du fichier."
    CREATED: 'Premier téléversement'
    Caption: Légende
    CreatePermissionDenied: "Vous n'avez pas l'autorisation d'ajouter des fichiers"
    CurrentFolderOnly: 'Limiter au dossier actuel et ses sous-dossiers ?'
    DELETE_BUTTON: Supprimer
    ErrorItemPermissionDenied: "Vous n'avez pas les autorisations requises pour modifier {ObjectTitle}"
    ErrorNotFound: '{Type} introuvable'
    FILE_NOT_FOUND: 'Fichier introuvable'
    Filetype: 'Type de fichier'
    INVALID_REQUEST: 'Requête invalide'
    ImageHeight: Hauteur
    ImageWidth: Largeur
    LASTEDIT: 'Dernière modification'
    LoadIntoFileFailed: 'Echec dans le chargement du fichier'
    MENUTITLE: Fichiers
    NOSUMMARY: 'Aucun résumé disponible'
    NewFile: 'Nouveau {file}'
    PATH: "Chemin d'accès"
    PUBLISHED: Publié
    PUBLISH_BUTTON: Publier
    Placement: Emplacement
    SAVEDFILE: 'Fichier sauvegardé'
    TitleTooltip: 'Texte (info-bulle)'
    UNKNOWN: Inconnu
    UNPUBLISH_BUTTON: Dépublier
    UPLOADEDFILE: 'Fichier téléversé'
  SilverStripe\AssetAdmin\Controller\AssetAdminFile:
    MOVEDFOLDER: 'Fichier déplacé'
    RENAMEDFILE: 'Fichier remplacé'
    RENAMEDTITLE: 'Titre changé pour'
  SilverStripe\AssetAdmin\Forms\AssetFormFactory:
    ACCESSHEADER: 'Qui peut visualiser ce fichier ?'
    ANYONE: 'Tout le monde'
    EDITHEADER: 'Qui peut modifier ce fichier ?'
    EDITORGROUPS: "Groupes d'édition"
    FILENAME: 'Nom de fichier'
    FOLDERLOCATION: Emplacement
    INHERIT: 'Hérite du dossier parent'
    LOGGED_IN: 'Utilisateurs connectés'
    ONLY_GROUPS: 'Uniquement ces groupes (choisir dans la liste)'
    ROOTNAME: (Racine)
    SAVE: Sauvegarder
    SAVED: Sauvegardé
    VIEWERGROUPS: 'Groupes de visualisation'
  SilverStripe\AssetAdmin\Forms\FileFormFactory:
    INSERT_LINK: 'Lien du fichier'
    LINKDESCR: 'Description du lien'
    LINKOPENNEWWIN: 'Ouvrir dans un nouvel onglet'
    LINKOPTIONS: 'Options du lien'
    LINKTEXT: 'Texte du lien'
    OTHER_ACTIONS: 'Autres actions'
    PUBLISH: Publier
    PUBLISHED: Publié
    UNEMEDABLE_MESSAGE: '<p class="alert alert-info alert--no-border editor__top-message">Ce type de fichier peut uniquement être inséré en tant que lien. Vous pourrez modifier le lien après qu''il aura été inséré.</p>'
  SilverStripe\AssetAdmin\Forms\FileHistoryFormFactory:
    PUBLISHED: Publié
    SAVED: Sauvegardé
  SilverStripe\AssetAdmin\Forms\FolderCreateFormFactory:
    CREATE: Créer
  SilverStripe\AssetAdmin\Forms\FolderFormFactory:
    FOLDERNAME: 'Nom du dossier'
  SilverStripe\AssetAdmin\Forms\MoveFormFactory:
    CHOOSEFOLDER: 'Choisir un dossier'
    MOVE: Déplacer
  SilverStripe\AssetAdmin\Forms\RemoteFileFormFactory:
    AddMedia: 'Ajouter un média'
    Cancel: Annuler
    ERROR_ABSOLUTE: 'Seules des url absolues peuvent être intégrées'
    InsertMedia: 'Insérer le média'
    UrlDescription: "Insérer des vidéos Youtube ou Vimeo, des images et d'autres médias directement à partir du web."
  SilverStripe\AssetAdmin\Forms\UploadField:
    ErrorMaxFilesReached:
      many: 'Vous ne pouvez pas téléverser plus de {count} fichiers.'
      one: 'Vous ne pouvez pas téléverser plus de {count} fichiers.'
      other: 'Vous ne pouvez pas téléverser plus de {count} fichiers.'
  SilverStripe\AssetAdmin\GraphQL\FileFilter:
    FileNotFound: 'Fichier ou dossier introuvable'
  SilverStripe\AssetAdmin\GraphQL\FileFilterInputTypeCreator:
    FileNotFound: 'Fichier ou dossier introuvable'
